@charset "utf-8";
/*=============================================
=            FOOTER            =
=============================================*/

.footer {
  --height__bars: 70px;
  z-index: 2;
  padding: 0;
  font-family: var(--font-primary);
  font-size: 16px;
  background-color: var(--color-darkBlue);
}

.footer__top {
  display: flex;
  justify-content: flex-end;
  background-color: var(--color-lightBlue);
}

.goTop__button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: var(--height__bars);
  padding: 1.4375rem 3rem;
  background-color: var(--color-paleBlue);
  cursor: pointer;
  transition: .3s;
}

@media (max-width: 480px) {
  .goTop__button {
    width: 100%;
  }
}

.goTop__button:hover {
  background-color: var(--color-midBlue);
}

.goTop__button svg {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  max-width: 100%;
}

.footer__legal {
  background-color: white;
  color: var(--color-darkBlue);
  font-size: .75rem;
}

@media (max-width: 480px) {
  .footer__legal {
    padding: 1rem 0;
  }
}

.footer-legal__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: var(--height__bars);
  max-width: var(--max-width);
  margin: 0 auto;
}

@media (max-width: 480px) {
  .footer-legal__wrapper.footer-legal__wrapper {
    flex-direction: column-reverse;
    align-items: self-start;
    margin: 0 auto;
    max-width: var(--max-width--mobile);
  }
}

.footer-legal__copyright {
  font-weight: bold;
  flex: 1;
}

.footer-legal__terms {
  flex: 2;
  display: flex;
  justify-content: space-evenly;
}

@media (max-width: 480px) {
  .footer-legal__terms {
    flex-direction:column;
  }
}



.footer-legal__terms a {
  color: inherit;
}

@media (max-width: 480px) {
  .footer-legal__terms a {
    dislpay: block;
    width: 100%;
  }
}

.footer-legal__terms a:not(:first-child){
  margin-left: 1rem;
}

@media (max-width: 480px) {
  .footer-legal__terms a:not(:first-child){
    margin-left: 0;
  }
}

.footer__wrapper {
  display: grid;
  grid-template: auto / .3fr 1fr;
  column-gap: 6rem;
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 3.75rem 0;
  color: white;
}

@media (max-width: 480px) {
  .footer__wrapper.footer__wrapper {
    grid-template: auto / 1fr;
    justify-content: center;
    max-width: var(--max-width--mobile);
    text-align: center;
  }
}


@media (max-width: 480px) {
  .footer-info {
    margin-bottom: 3rem;
  }
}



.footer-content {
  display: grid;
  grid-template: auto auto / 1fr;
  grid-template-areas:
    "registro"
    "menu";
  align-self: end;
  row-gap: 3rem;
}

.footer-menu__list {
  grid-area: menu;
}

.footer-info__logo {
  width: 90px;
  color: var(--color-paleBlue);
}

@media (max-width: 480px) {
  .footer-info__logo {
    margin: 0 auto;
  }
}

.footer-info__address {
  margin: 1rem 0;
}

.footer-social {
  font-size: 1.2em;
  color: var(--color-midBlue)
}

.footer .footer-social__link {
  color: inherit;
}

.footer-info__contact > a{
  display: block;
  color: white;
}

.footer-info__contact > a:hover {
  display: block;
  color: white;
  text-decoration: underline;
}

.contact__link a{
  margin-bottom: 1.5rem;
  font-weight: 600;
  color: white;
  text-decoration: underline !important;
}

.contact__link a:hover{
  margin-bottom: 1.5rem;
  font-weight: 600;
  color: white;
  text-decoration: none !important;
}

.contact__link span {
  color: white;
  font-size: 28px;
}

.contact__phones span a {
  margin-top: 1rem;
  color: white;
}

.contact__phones span a:hover {
  margin-top: 1rem;
  color: white;
  text-decoration: underline;
}

.contact__phones span {
  display: inline-block;
  padding: 0 calc(.2rem + 2px);
}

.contact__phones span:first-child{
  padding: 0 .2rem 0 0;
}

.contact__phones span:not(:first-child) {
  border-left: 1px solid white;
}

.portals__wrapper {
  font-family: var(--font-primary);
  font-size: .875rem;
  border-bottom: 1px solid var(--color-midBlue);
  color: var(--color-midBlue);
}

.portals__wrapper select {
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  font-weight: bold;
  background: transparent;
  border: none;
  box-shadow: none;
  color: inherit;
  outline: none;
}

.footer .button.register__button,
.footer .button.register__button:visited,
.footer .button.register__button:active {
  --text-color: var(--color-midBlue);
  --background-color: transparent;
}

@media (max-width: 480px) {
  .footer .button.register__button {
    margin: 0 auto;
  }
}


.footer-content__register p {
  font-size: .875rem;
  color: var(--color-lightBlue);
}

/*=====  End of Footer  ======*/



.footer .footer__bottom-wrapper,
.footer .footer__top-wrapper {
  max-width: var(--max-width, 90%);
  margin: 1em auto;
}

/* LOGO */

.footer .footer__top-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  -ms-grid-columns: 0.5fr 5em 3fr 5em 1fr;
  grid-template-columns: 0.5fr 3fr 1fr;
  grid-column-gap: 5em;
}

.footer .footer__top-wrapper > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.footer .footer__top-wrapper > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.footer .footer__top-wrapper > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}

@media (max-width: 480px) {
  .footer .footer__top-wrapper {
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .footer .footer__top-wrapper > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .footer .footer__top-wrapper > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .footer .footer__top-wrapper > *:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
}

.footer .footer-logo__wrapper {
  display: block;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  max-width: 110px;
}

.footer-logo__wrapper > a {
  display: block;
  width: 100%;
  height: auto;
}

.footer-logo__wrapper .footer-logo__img {
  width: 100%;
}

.footer ul {
  list-style: none;
}

/* SOCIAL */

.footer .footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  padding: 2em 0;
  margin: 0;
}

/* MENU */

.footer .footer-menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  text-align: left;
}

@supports ((-moz-column-gap: 2rem) or (column-gap: 2rem)) {
  .footer .footer-menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
    justify-content: space-between;
  }
}

@media (max-width: 480px) {
  .footer .footer-menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    color
  }
}

.footer .footer-menu__item {
  list-style: none;
}

@media (max-width: 480px) {
  .footer .footer-menu__list > .footer-menu__item:not(:last-child) {
    border-bottom: .75px solid rgba(255,255,255,0.2);
    position: relative;
  }

  .footer .footer-menu__list > .footer-menu__item:not(:last-child)::after {
    content: '\f107';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    color: var(--color-midBlue);
  }
}

@supports not ((-moz-column-gap: 2rem) or (column-gap: 2rem)) {
  .footer .footer-menu__list > .footer-menu__item:not(:first-child) {
    margin: 0 0.5em;
  }
}

.footer .footer-menu__link,
.footer .footer-portals__title,
.footer .footer__portals a {
  font-family: var(--font-primary);
  font-size: .8rem;
  font-weight: bold;
  color: white;
}

.footer .footer__portals .footer-portals__title {
  color: #64bbec;
}

@media (max-width: 480px) {
  .footer .footer__portals .footer-portals__title {
    margin-top: 1.5em;
  }
}

.footer .footer-menu__sublist {
  margin: 1.5em 0 0;
}

@media (max-width: 480px) {
  .footer .footer-menu__sublist {
    dislpay:none;
    margin: 1.5rem 0 1.5rem 1rem;
    margin : 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: .3s;
  }
  .footer .footer-menu__list > .footer-menu__item:hover .footer-menu__sublist{
    display: block;
    height: auto;
    visibility: visible;
    opacity: 1;
  }
}

.footer .footer__portals .footer-portals__list {
  margin: 1.5em 0;
}

.footer .footer__portals .footer-portals__list a[href=""] {
  opacity: 0.5;
  pointer-events: none;
}



.footer .footer-menu__sublist .footer-menu__item .footer-menu__link,
.footer .footer__portals .footer-portals__list a {
  font-weight: normal;
  line-height: 1.5;
}

@media (max-width: 480px) {
  .footer .footer-menu__sublist .footer-menu__item .footer-menu__link,
  .footer .footer__portals .footer-portals__list a {
    font-size: 0.9em;
  }
}

/* LEGAL */
.footer .footer__bottom-wrapper {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding-top: 2em;
  font-family: var(--font-primary);
  font-size: 0.85em;
  color: rgba(255, 255, 255, 0.43);
}

.footer .footer__bottom-wrapper > div:first-child {
  margin-bottom: 0.7em;
}

.footer .footer__bottom-wrapper .footer__address,
.footer .footer__bottom-wrapper .footer__link,
.footer .footer__bottom-wrapper span {
  display: inline-block;
}

.footer .footer__bottom-wrapper .footer__link:not(:nth-child(1))::before,
.footer .footer__bottom-wrapper span:not(:nth-child(1))::before,
.footer .footer__bottom-wrapper .footer__address:not(:nth-child(1))::before {
  content: "|";
  display: inherit;
  margin: 0 0.5em;
}

@media (max-width: 480px) {
  .footer .footer__bottom-wrapper .footer__address,
  .footer .footer__bottom-wrapper .footer__link,
  .footer .footer__bottom-wrapper span {
    margin: 0;
    display: block;
    line-height: 1.5;
  }

  .footer .footer__bottom-wrapper .footer__link:not(:nth-child(1))::before,
  .footer .footer__bottom-wrapper span:not(:nth-child(1))::before,
  .footer .footer__bottom-wrapper .footer__address:not(:nth-child(1))::before {
    content: "";
  }
}

.footer .footer__bottom-wrapper .footer__link {
  color: inherit;
  text-decoration: underline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.footer .footer__bottom-wrapper .footer__link:hover {
  color: white;
}

/*=====  End of FOOTER  ======*/

/*=============================================
=            COOKIES PANEL            =
=============================================*/
/* Cookies */

#cookiebanner {
  background: rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 30px 20px;
  padding-right: 60px;
  z-index: 999;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}

#cookiebanner p,
#cookiebanner p a {
  color: #fff;
  width: 87%;
  margin: auto;
}

#cookiebanner p a {
  text-decoration: underline;
  color: #1a99d9;
  font-weight: 400;
}

#ocultar {
  position: absolute;
  right: 30px;
  top: 34%;
  cursor: pointer;
  color: #fff;
  -webkit-transition: -webkit-transform 0.1s;
  transition: -webkit-transform 0.1s;
  -o-transition: transform 0.1s;
  transition: transform 0.1s;
  transition: transform 0.1s, -webkit-transform 0.1s;
  border: 1px solid #fff;
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
  border-radius: 4px;
}

#ocultar:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  color: #c5c5c5;
}

@media screen and (max-width: 768px) {
  #cookiebanner {
    padding: 40px 20px 30px;
  }
  #cookiebanner p,
  #cookiebanner p a {
    font-size: 14px;
  }
  #ocultar {
    right: 0;
    top: 0;
    position: relative;
    margin-top: 10px;
    display: inline-block;
  }
}
/*=====  End of COOKIES PANEL  ======*/

/*=============================================
=            DELETE ACCOUNT            =
=============================================*/

.pushDeleteCount {
  background: #ffffff;
  position: relative;
  padding: 10px 26px 10px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  top: 5px;
  display: none;
  width: 100%;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1/4;
  top: -10px;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
  margin-bottom: 10px;
}

@media (min-width: 1024px) {
  .pushDeleteCount {
    padding: 10px 10px 10px 10px;
  }
}

.pushDeleteCount p {
  color: #165392;
  margin-bottom: 0;
  font-size: 12px;
}

@media (min-width: 1024px) {
  .pushDeleteCount p {
    font-size: 14px;
  }
}

.pushDeleteCount p a {
  color: #1a99d9;
  text-decoration: underline;
}

/*=====  End of DELETE ACCOUNT  ======*/
